{
  "type": "enderio:sagmilling",
  "energy": 2400,
  "input": {
    "tag": "forge:ores/silver"
  },
  "outputs": [
    {
      "count": 2,
      "item": "occultism:silver_dust"
    },
    {
      "chance": 0.33,
      "item": "occultism:silver_dust"
    },
    {
      "chance": 0.15,
      "item": "minecraft:cobblestone"
    }
  ]
}